*/

a:link{text-decoration:underline;}

a:visited{text-decoration:underline;}

a:hover{color:#003366;text-decoration:none;}

a:active{color:#003366;text-decoration:none;}

.small{font-size:10px;line-height:130%;}

.big{font-size:28px;text-decoration:none;}

.big2{font-size:20px;text-decoration:none;}

.big3{font-size:14px;text-decoration:none;}

.body{line-height:160%;}

.search1 {border-top:1px solid #706980;border-bottom:1px solid #706980;border-left:1px solid #706980;border-right:1px solid;color:#666666;font-size:12px;background-color:#FFFFFF;}